
div.item.testimonials {
    border: 1px solid #3c9db6;
    padding: 0 0 5px 0;
    margin: 10px 0;
    overflow: auto;
}
div.item.testimonials div.image,
div.item.testimonials div.video {
    float: left;
    padding: 5px;
    clear: left;
}
div.item.testimonials div.title,
div.item.testimonials div.content {
    text-align: left;
    margin: 0 10px 0 10px;
}
div.item.testimonials div.title {
    color: #3c9db6;
    font-weight: bold;
}
div.testimonials.home {
    padding: 5px;
    margin: 0px;
    font-size: 0.9em;
    width: 290px;
    margin-top: 5px;
    border: 1px solid #FFF;
}
.testimonials {
    padding: 5px 5px 0 5px;
    background-color: #A6D917;
    text-align: centre;
    color: #373D28;
    font-style: italic;
    min-height: 50px;
    overflow: auto;
}
.testimonials .title {
    font-size: 1.4em;
    margin: 0px 0 0 5px;
    font-style: normal;
    font-weight: bold;
}
.testimonials .content {

}
.who {
    color: #FFF;
    margin: 10px 0 0 0px;
    font-weight: bold;
}
#homepage_tesimonials {
    border: 1px solid #3c9db6;
    width: 210px;
}
#alt_tesimonials {
    border: 1px solid #3c9db6;
    float: left;
}
